.sb_arrowContainer{
	cursor:pointer;
	position:absolute;
	visibility:hidden;
}
.sb_arrowContainer a {
	float:left;
	height:15px;
	width:15px;
}
.sb_arrow_1 {
	background-position:0 -477px;
}
.sb_arrow_2 {
	background-position:0 -517px;
}
.sb_divc {
	position:absolute;
	border:1px solid #6699cc;
	border-top:0;
	background:#fff;
	font-size:12px;
	visibility:hidden;
	height:expression(this.scrollHeight > 210 ? "210px" : "auto");
	max-height:210px;
	overflow-y:auto;
	overflow-x:hidden;
	z-index:100;
}
.sb_zd {
	font-size:14px;
	color:#0033CC;
}
.sb_item {
	height:21px;
	font-size:12px;
	padding:0 0 0 2px;
	color:#666666;
}
.sb_itemLeft {
	height:16px;
	float:left;
	text-align:left;
	padding:0 0 0 5px;
	color:#000000;
}
.sb_itemRight {
	float:right;
	padding:0 3px 0 0;
	height:16px;
	color:#666666;
}
.sb_mouseover {
	background:#d8ecff;
	cursor:default;
}
.sb_mouseout {
	color:#000000;
	background-color:#FFFFFF;
	cursor:default;
}
.sb_closeItem {
	background:#EDF7FF;
	font-size:12px;
	text-align:right;
}
